/* HOME */
.homeModuleButton .content-box {
    background-color:rgba(225, 225, 225, 1);
}

/* BUTTONS */
.dark .button:hover,
.dark form li input[type='submit']:hover,
.propertyLinksAlternateContentWrapper .list-group .list-group-item a:hover {
    background-color: rgba(18, 32, 71, 0.8) !important;
}

/* FOOTER */
.dark .footer p,
.dark .footer a {
    color: rgba(18, 32, 71, 1) !important;
}

.dark.footer .copyright {
    background: rgba(18, 32, 71, 1) !important;
}

.footer .copyright-text p,
.footer .copyright-text a,
.footer .copyright-text span {
    color: rgba(255, 255, 255, 1) !important;
}

.footer .copyright-text a:hover {
    color: rgba(255, 255, 255, 0.8) !important;
}

/* PROPERTY DETAIL */
.sliderWrapper {
    background-color:rgba(18, 32, 71, 1);
}